if not exists (select top 1 1 from sys.objects where name = 'UserToken' and type = 'U')
begin
	create table UserToken
	(
		TokenId int identity(1, 1) constraint PK_Token primary key,
		UserId int not null constraint FK_Token_AppUser foreign key references AppUser(UserId),
		Token varchar(1000) not null,
		ValidFrom datetime not null,
		ValidUntil datetime not null,
		Burnt bit
	)
end